import _baseToString_default from "./_baseToString.js";
function toString(n) {
	return n == null ? "" : _baseToString_default(n);
}
var toString_default = toString;
export { toString_default as default };
